<?xml version="1.0" encoding="UTF-8"?>
<XMI xmlns:UML="org.omg/standards/UML" verified="false" timestamp="" xmi.version="1.2" >
 <XMI.header>
  <XMI.documentation>
   <XMI.exporter>umbrello uml modeller http://uml.sf.net</XMI.exporter>
   <XMI.exporterVersion>1.1</XMI.exporterVersion>
  </XMI.documentation>
  <XMI.model xmi.name="database" href="/var/www/html/sf/top10_maisp/docs/database.xmi" />
  <XMI.metamodel xmi.name="UML" href="UML.xml" xmi.version="1.3" />
 </XMI.header>
 <XMI.content>
  <docsettings viewid="1" documentation="" uniqueid="54" />
  <umlobjects>
   <UML:Class stereotype="" package="" xmi.id="2" abstract="0" documentation="" name="proj_list" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="9" value="" type="string" abstract="0" documentation="" name="proj_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="10" value="" type="string" abstract="0" documentation="" name="proj_name" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="11" value="" type="string" abstract="0" documentation="" name="proj_descr" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="47" value="" type="int" abstract="0" documentation="" name="url1" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="48" value="" type="int" abstract="0" documentation="" name="url2" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="12" value="" type="int" abstract="0" documentation="" name="category" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="13" value="" type="int" abstract="0" documentation="" name="status" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="14" value="" type="int" abstract="0" documentation="" name="license" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="15" value="" type="int" abstract="0" documentation="" name="prog_lang" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="16" value="" type="int" abstract="0" documentation="" name="register_date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="18" value="" type="int" abstract="0" documentation="" name="points" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="3" abstract="0" documentation="" name="preference_list" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="19" value="" type="int" abstract="0" documentation="" name="proj_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="20" value="" type="int" abstract="0" documentation="" name="username" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="21" value="" type="int" abstract="0" documentation="" name="position" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="4" abstract="0" documentation="" name="proj_members" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="22" value="" type="int" abstract="0" documentation="" name="proj_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="23" value="" type="int" abstract="0" documentation="" name="username" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="5" abstract="0" documentation="" name="categories" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="24" value="" type="int" abstract="0" documentation="" name="category" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="6" abstract="0" documentation="" name="languages" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="25" value="" type="int" abstract="0" documentation="" name="prog_lang" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="7" abstract="0" documentation="" name="licenses" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="26" value="" type="int" abstract="0" documentation="" name="license" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="8" abstract="0" documentation="" name="requests" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="27" value="" type="int" abstract="0" documentation="" name="request_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="28" value="" type="int" abstract="0" documentation="" name="time" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="29" value="" type="int" abstract="0" documentation="" name="username" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="30" value="" type="int" abstract="0" documentation="" name="ip" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="31" value="" type="int" abstract="0" documentation="" name="type" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="32" value="" type="int" abstract="0" documentation="" name="data" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="33" value="" type="int" abstract="0" documentation="" name="status" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="34" abstract="0" documentation="" name="comments" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="35" value="" type="int" abstract="0" documentation="" name="comment_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="36" value="" type="int" abstract="0" documentation="" name="proj_id" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="37" value="" type="int" abstract="0" documentation="" name="username" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="46" value="" type="string" abstract="0" documentation="" name="title" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="38" value="" type="int" abstract="0" documentation="" name="comment" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="39" value="" type="int" abstract="0" documentation="" name="date" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="40" value="" type="int" abstract="0" documentation="" name="ip" static="0" scope="200" />
   </UML:Class>
   <UML:Class stereotype="" package="" xmi.id="49" abstract="0" documentation="" name="users" static="0" scope="200" >
    <UML:Attribute stereotype="" package="" xmi.id="50" value="" type="int" abstract="0" documentation="" name="username" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="51" value="" type="int" abstract="0" documentation="" name="realname" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="52" value="" type="int" abstract="0" documentation="" name="email" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="53" value="" type="int" abstract="0" documentation="" name="homepage" static="0" scope="200" />
    <UML:Attribute stereotype="" package="" xmi.id="54" value="" type="int" abstract="0" documentation="" name="status" static="0" scope="200" />
   </UML:Class>
  </umlobjects>
  <diagrams>
   <diagram snapgrid="0" showattsig="0" fillcolor="#ffffc0" showgrid="0" showopsig="0" usefillcolor="1" snapx="10" snapy="10" showatts="1" xmi.id="1" documentation="" type="402" showops="0" showpackage="0" name="database diagram" localid="30000" showstereotype="0" showscope="0" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" >
    <widgets>
     <UML:ConceptWidget usesdiagramfillcolour="0" width="94" showattsigs="603" usesdiagramusefillcolour="0" x="27" linecolour="#ff0000" y="61" showopsigs="603" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="204" usefillcolor="1" showattributes="1" xmi.id="2" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="105" showattsigs="603" usesdiagramusefillcolour="0" x="242" linecolour="#ff0000" y="163" showopsigs="603" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="68" usefillcolor="1" showattributes="1" xmi.id="3" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="104" showattsigs="603" usesdiagramusefillcolour="0" x="236" linecolour="#ff0000" y="60" showopsigs="603" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="51" usefillcolor="1" showattributes="1" xmi.id="4" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="78" showattsigs="603" usesdiagramusefillcolour="1" x="32" linecolour="none" y="495" showopsigs="603" usesdiagramlinecolour="1" fillcolour="none" height="34" usefillcolor="1" showattributes="1" xmi.id="5" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="78" showattsigs="603" usesdiagramusefillcolour="1" x="36" linecolour="none" y="562" showopsigs="603" usesdiagramlinecolour="1" fillcolour="none" height="34" usefillcolor="1" showattributes="1" xmi.id="6" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="1" width="65" showattsigs="603" usesdiagramusefillcolour="1" x="41" linecolour="none" y="633" showopsigs="603" usesdiagramlinecolour="1" fillcolour="none" height="34" usefillcolor="1" showattributes="1" xmi.id="7" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="79" showattsigs="603" usesdiagramusefillcolour="0" x="260" linecolour="#ff0000" y="303" showopsigs="603" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="136" usefillcolor="1" showattributes="1" xmi.id="8" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="91" showattsigs="603" usesdiagramusefillcolour="0" x="29" linecolour="#ff0000" y="322" showopsigs="603" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="136" usefillcolor="1" showattributes="1" xmi.id="34" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:NoteWidget usesdiagramfillcolour="1" width="149" usesdiagramusefillcolour="1" x="193" linecolour="none" y="547" usesdiagramlinecolour="1" fillcolour="none" height="50" usefillcolor="1" xmi.id="42" text="Helper tables used by listbox-es." font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:NoteWidget usesdiagramfillcolour="1" width="179" usesdiagramusefillcolour="1" x="428" linecolour="none" y="333" usesdiagramlinecolour="1" fillcolour="none" height="50" usefillcolor="1" xmi.id="44" text="Keeps the requests that require confirmation." font="Sans,10,-1,5,50,0,0,0,0,0" />
     <UML:FloatingTextWidget usesdiagramfillcolour="1" width="285" usesdiagramusefillcolour="1" x="26" linecolour="none" y="11" operation="" usesdiagramlinecolour="1" role="700" fillcolour="none" height="28" usefillcolor="1" seqnum="" xmi.id="45" text="The database diagram of Top10" font="Sans,14,-1,5,50,0,0,0,0,0" />
     <UML:ConceptWidget usesdiagramfillcolour="0" width="79" showattsigs="603" usesdiagramusefillcolour="0" x="473" linecolour="#ff0000" y="97" showopsigs="603" usesdiagramlinecolour="0" fillcolour="#ffffc0" height="102" usefillcolor="1" showattributes="1" xmi.id="49" showoperations="0" showpackage="0" showscope="0" showstereotype="0" font="Sans,10,-1,5,50,0,0,0,0,0" />
    </widgets>
    <messages/>
    <associations>
     <UML:AssocWidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" widgetbid="4" widgetaid="2" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="123" linecolour="none" y="106" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="204" linecolour="none" y="87" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1..n" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="150" linecolour="none" y="85" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="proj_id" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="121" starty="129" />
       <endpoint endx="236" endy="85" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="3" indexa="2" totalcountb="2" indexb="1" widgetbid="3" widgetaid="2" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="123" linecolour="none" y="199" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="0..1" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="210" linecolour="none" y="199" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="0..n" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="156" linecolour="none" y="173" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="proj_id" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="121" starty="197" />
       <endpoint endx="242" endy="197" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="34" widgetaid="2" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="42" linecolour="none" y="267" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="0..1" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="42" linecolour="none" y="299" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="0..n" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="74" linecolour="none" y="293" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="74" starty="265" />
       <endpoint endx="74" endy="322" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="4" indexb="1" widgetbid="42" widgetaid="5" documentation="" type="513" >
      <linepath>
       <startpoint startx="110" starty="512" />
       <endpoint endx="193" endy="559" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="4" indexb="2" widgetbid="42" widgetaid="6" documentation="" type="513" >
      <linepath>
       <startpoint startx="114" starty="579" />
       <endpoint endx="193" endy="572" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="4" indexb="3" widgetbid="42" widgetaid="7" documentation="" type="513" >
      <linepath>
       <startpoint startx="73" starty="633" />
       <endpoint endx="193" endy="584" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" widgetbid="44" widgetaid="8" documentation="" type="513" >
      <linepath>
       <startpoint startx="339" starty="371" />
       <endpoint endx="428" endy="358" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="1" widgetbid="49" widgetaid="4" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="342" linecolour="none" y="87" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="0..n" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="456" linecolour="none" y="108" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="377" linecolour="none" y="77" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="username" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="340" starty="85" />
       <endpoint endx="473" endy="131" />
      </linepath>
     </UML:AssocWidget>
     <UML:AssocWidget totalcounta="2" indexa="1" totalcountb="3" indexb="2" widgetbid="49" widgetaid="3" documentation="" type="503" >
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="348" linecolour="none" y="174" operation="" usesdiagramlinecolour="1" role="701" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="0..n" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="455" linecolour="none" y="167" operation="" usesdiagramlinecolour="1" role="702" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="1" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <UML:FloatingTextWidget usesdiagramfillcolour="1" width="0" usesdiagramusefillcolour="1" x="379" linecolour="none" y="149" operation="" usesdiagramlinecolour="1" role="703" fillcolour="none" height="0" usefillcolor="1" seqnum="" xmi.id="-1" text="username" font="Sans,10,-1,5,50,0,0,0,0,0" />
      <linepath>
       <startpoint startx="347" starty="197" />
       <endpoint endx="473" endy="165" />
      </linepath>
     </UML:AssocWidget>
    </associations>
   </diagram>
  </diagrams>
  <listview>
   <listitem open="1" type="800" id="-1" label="Views" >
    <listitem open="1" type="801" id="-1" label="Logical View" >
     <listitem open="0" type="807" id="1" label="database diagram" />
     <listitem open="0" type="803" id="-1" label="tables" >
      <listitem open="0" type="813" id="5" label="categories" >
       <listitem open="0" type="814" id="24" label="category" />
      </listitem>
      <listitem open="0" type="813" id="34" label="comments" >
       <listitem open="0" type="814" id="38" label="comment" />
       <listitem open="0" type="814" id="35" label="comment_id" />
       <listitem open="0" type="814" id="39" label="date" />
       <listitem open="0" type="814" id="40" label="ip" />
       <listitem open="0" type="814" id="36" label="proj_id" />
       <listitem open="0" type="814" id="46" label="title" />
       <listitem open="0" type="814" id="37" label="username" />
      </listitem>
      <listitem open="0" type="813" id="6" label="languages" >
       <listitem open="0" type="814" id="25" label="prog_lang" />
      </listitem>
      <listitem open="0" type="813" id="7" label="licenses" >
       <listitem open="0" type="814" id="26" label="license" />
      </listitem>
      <listitem open="0" type="813" id="3" label="preference_list" >
       <listitem open="0" type="814" id="21" label="position" />
       <listitem open="0" type="814" id="19" label="proj_id" />
       <listitem open="0" type="814" id="20" label="username" />
      </listitem>
      <listitem open="0" type="813" id="2" label="proj_list" >
       <listitem open="0" type="814" id="12" label="category" />
       <listitem open="0" type="814" id="14" label="license" />
       <listitem open="0" type="814" id="18" label="points" />
       <listitem open="0" type="814" id="15" label="prog_lang" />
       <listitem open="0" type="814" id="11" label="proj_descr" />
       <listitem open="0" type="814" id="9" label="proj_id" />
       <listitem open="0" type="814" id="10" label="proj_name" />
       <listitem open="0" type="814" id="16" label="register_date" />
       <listitem open="0" type="814" id="13" label="status" />
       <listitem open="0" type="814" id="47" label="url1" />
       <listitem open="0" type="814" id="48" label="url2" />
      </listitem>
      <listitem open="0" type="813" id="4" label="proj_members" >
       <listitem open="0" type="814" id="22" label="proj_id" />
       <listitem open="0" type="814" id="23" label="username" />
      </listitem>
      <listitem open="0" type="813" id="8" label="requests" >
       <listitem open="0" type="814" id="32" label="data" />
       <listitem open="0" type="814" id="30" label="ip" />
       <listitem open="0" type="814" id="27" label="request_id" />
       <listitem open="0" type="814" id="33" label="status" />
       <listitem open="0" type="814" id="28" label="time" />
       <listitem open="0" type="814" id="31" label="type" />
       <listitem open="0" type="814" id="29" label="username" />
      </listitem>
      <listitem open="0" type="813" id="49" label="users" >
       <listitem open="0" type="814" id="52" label="email" />
       <listitem open="0" type="814" id="53" label="homepage" />
       <listitem open="0" type="814" id="51" label="realname" />
       <listitem open="0" type="814" id="54" label="status" />
       <listitem open="0" type="814" id="50" label="username" />
      </listitem>
     </listitem>
    </listitem>
    <listitem open="1" type="802" id="-1" label="Use Case View" />
   </listitem>
  </listview>
 </XMI.content>
</XMI>
